
			<!-- Box  -->
			<div class="simple">
				<h2><a href="#" class="rss">&nbsp;</a> Najnovšie videá</h2>
				<div class="cl">&nbsp;</div>
				<div class="frame">				  
				<?php 
				$count = 0;
				$celkovo = count($this->klipy);
				$celkovo = $celkovo -1;
				//echo $celkovo;
				foreach ($this->klipy as $klip){
					if($count % 4 == 0 && $count != 0){
						echo '</div>';	
					}
					
					if($count % 4 == 0 && $count != 0){
						echo '<div class="cl">&nbsp;</div><div class="frame" #>';	
					}
					//echo $count.' <> '.$celkovo;
					++$count;
					?>
						<div class="holder">
						<a class="space image" href="/videoklipy/view/id/<?php echo $klip['id']; ?>"><img src="<?php echo $klip['img']; ?>" alt="" /></a>
						
						<div class="cl">&nbsp;</div>
						<a href="/videoklipy/view/id/<?php echo $klip['id']; ?>" class="blue"><?php echo $klip['name'];?></a>
						<a href="/videoklipy/add/id/<?php echo $klip['id']; ?>">Pridaj</a>
					</div>	
					<?php 										
				}							
				echo '</div>';	
				?>							
				<div class="cl">&nbsp;</div>
			</div>